<xml> </xml>

Better ListView Class Reference |

# BetterListViewSubItem Properties

The properties of the BetterListViewSubItem class are listed below. For a complete list of BetterListViewSubItem class members, see the BetterListViewSubItem Members topic.

#### Public Instance Properties

AlignHorizontal | horizontal alignment of the sub-item text
AlignHorizontalImage | horizontal alignment of the sub-item image
AlignVertical | vertical alignment of the sub-item text
AlignVerticalImage | vertical alignment of the sub-item image
BackColor | background color of the sub-item
Bounds | Gets sub-item boundaries.
DisplayIndex | Gets of sets visual order of the sub-item with respect to visible column headers.
DisplayText | Text formatted for display.
Font | font of the sub-item text
ForeColor | foreground color the sub-item text
FormatText | Pre-format sub-item text for custom display.
HotkeyPrefix | Allow displaying hotkey prefix in sub-item text (underline after '&' character).
IsBold | draw the item bold
Item | the item containing this sub-item
Key | value used for sub-item comparison
ListView | BetterListView instance in which this sub-item is contained
MaximumTextLines | Maximum allowed number of lines in sub-item label. Supported in Details view only.
Text | Label of the sub-item.
TextTrimming | sub-item text trimming
TextWrapping | sub-item text wrapping behavior
ToolTips | information about ToolTips shown on this sub-item
Value | corresponding value specified by the ValueMember property of the column

#### See Also

BetterListViewSubItem Class | ComponentOwl.BetterListView Namespace